<?php
	// Menü unter jedem Datensatz: Colligere | Inspicere
	function ds_mnu($IID) {
		$mnu = "<td class='ds_mnu'><a href='javascript:return false;' onClick='storeIID($IID);'>Colligere</a>";
		echo $mnu  . "</td></tr>";
	}
?>
